body{
	background:#fff;
}


body, td {
	font-family:Arial;
	font-size:12px;
}

a {
	color:#28657f;
}

h1 , h2, h3, h4, h5, h6{
 color:#28657f;
}

h1 {
 font-size:18px;
}

h2{
 font-size:16px;
}

h3{
 font-size:14px;
}

a:hover{
	color:#666;
}

.tln {
 width:224px;
 background:url(../images/p10.jpg) no-repeat;
 height:105px;
 position:absolute; right:50px; top:0px;
}

.cm_1 {
 background:#ffffff url(../images/p10.jpg) bottom repeat-x; 

}

.cm_2 {
 background:url(../images/p8.jpg) right repeat-y; 
}

.cm_3 {
  background:url(../images/p9.jpg) bottom right no-repeat; 
}

.cm_4 {
 background:url(../images/p12.jpg) left repeat-y; 
}

.cm_5 {
 background:url(../images/p11.jpg) bottom left no-repeat; 

}

.cm_6 {
 background:url(../images/p6.jpg) repeat-x; 

}

.cm_7 {
 background:url(../images/p7.jpg) top right no-repeat; 
}

.cm_8 {
 background:url(../images/p5.jpg) top left no-repeat; 
}

.tln3 {
 width:821px;
 height:566px;
 position:absolute; left:0px; top:113px;
}

.main {
 min-width:998px;
}

.line1, .t_tbl {
 height:228px;
}

.line1 {
 background:url(../images/p2.jpg) repeat-x; 
}

.top_adress {
 position:absolute;
 right:20px;
 text-align:left;
 top:63px;
 font-size:14px;
 font-weight:bold;
}

.t1{
 background:url(../images/p1.jpg) top left no-repeat; 
 width:197px;
}

.t5 {
 background:url(../images/p2_3.jpg) repeat-x; 
}

.mc0 {
 width:23px;
}

.t2 {
 background:url(../images/p2_2.jpg) top center no-repeat;
 width:627px;
}

.t3 {
 background:url(../images/p3.jpg) top right no-repeat;

}

.line2, .l2d {
 height:32px;
 background:#11b3e0;
}

.line2 {
 background:url(../images/p21.jpg) repeat-x;
}

.l2d {
 background:url(../images/p20.jpg) no-repeat;
}


.lt_1 {
 width:255px;
 background:url(../images/p4.jpg) no-repeat;
}

.lt_3 {
 width:108px;
 background:url(../images/p5.jpg) no-repeat;
}

.rm {
 position:absolute;
 right:11px; top:191px;
 width:183px;
}

.line3 {
 padding:0px 0px 0px 0px;
}

.l_col {
 width:15px;
 background:url(../images/p7.jpg) repeat-y;
}

.r_col {
 width:14px;
}



.lm_iinn1 {
 background:url(../images/p4_2.jpg) repeat-y;
}

.lm_iinn2 {
 background:url(../images/p4_3.jpg) left bottom no-repeat;
}

.lm_iinn3 {
 background:url(../images/p4_1.jpg) no-repeat;
 padding:46px 0 34px 0px;
}

.lm_iinn3_2 {
 background:url(../images/p4_1_2.jpg) no-repeat;
 padding:46px 0 29px 0px;
}

.lm_iinn4 {
 background:url(../images/p4_5.jpg) repeat-y;
}

.lm_iinn5 {
 background:url(../images/p4_6.jpg) no-repeat left bottom;
}

.lm_iinn6 {
 background:url(../images/p4_4.jpg) no-repeat;
 padding:74px 29px 29px 29px;
}

table.lc11 {
 width:243px;
 
}

td.lc_head {
 height:54px;

}

td.lc_footer {
 height:16px;

}

.mc1, table.lc {
 width:257px;

}

table.lc {
 height:100%;
}

.mc1 {

}

.lmc {
 padding:0px 0px 30px 0px;


}

.mc11 {
 width:276px;

}

.sp_p {
 height:164px;

}

.mc2 {
 padding:0px;
}

/* 3 */
.mc3, table.lc2 {
 width:238px;
}

.lc2 {
 background:url(../images/p4_8.jpg) no-repeat;
 height:100%;
}

.mc3{
 background:url(../images/p4_9.jpg) repeat-y;
}

.lmc2 {
 background:url(../images/p4_10.jpg) left bottom no-repeat;
 text-align:justify;
 padding:40px 13px 30px 20px;
}

.abs_div {
 position:absolute;
 left:0px;
 top:0px;
 width:100%;
 height:54px;
}

.abs_div table {
 height:54px;
 width:100%;
}

.abs_div td {
 padding:0px 300px 0px 50px;
 text-align:center;
}

/* 3 */

.mc2_2 {
 padding:670px 0px 0px 0px;
 background:url(../images/p12.jpg) no-repeat; 
}

.top_text {
	background:url(../images/top_text.png) no-repeat;
	width:507px;
	height:197px;
	left:50%;
	margin-left:-274px;
	position:absolute;
	top:0px;
}

.lm_foot {
 height:150px;
 background:url(../images/p16.jpg) no-repeat;
}

.top_text2 {
	right:16px;
	position:absolute;
	color:#B90B0C;
	font-size:22px;
	top:171px;
	font-style:italic;
}


.top_text3 {
	color:#FF0000;
	font-size:22px;
	font-weight:bold;
	left:50%;
	text-align:right;	
	margin-left:-93px;
	position:absolute;
	top:40px;
	width:200px;
}

.top_text4 {
	width:200px;
	height:106px;
	right:0px;
	text-align:center;
	color:#e8612a;
	font-size:20px;
	position:absolute;
	top:215px;
}

.link1 {
	border:0px solid red;
	height:22px;
	left:0;
	position:absolute;
	top:101px;
	width:143px;
} 

.link2 {
	border:0px solid red;
	height:22px;
	left:150px;
	position:absolute;
	top:101px;
	width:157px;
} 

.link3 {
	border:0px solid red;
	height:22px;
	left:314px;
	position:absolute;
	top:101px;
	width:126px;
} 

.link4 {
	border:0px solid red;
	height:22px;
	left:445px;
	position:absolute;
	top:101px;
	width:157px;
} 

.link5 {
	border:0px solid red;
	height:22px;
	left:606px;
	position:absolute;
	top:101px;
	width:157px;
} 

.lm1 {
 height:48px;
 background:url(../images/p5.jpg) no-repeat; 
}

.lm2 {
 height:60px;
 background:url(../images/p6.jpg) no-repeat; 
}

.lm3 {
 height:52px;
 background:url(../images/p11.jpg) no-repeat; 
}

.lm4 {
 background:url(../images/p18.jpg) left bottom no-repeat; 
 padding-bottom:30px;
}


.lm3_text {
 color:#fff;
 text-align:center;
 padding:14px 10px 0px 0px;
}

.calc_link1 {
	height:242px;
	position:absolute;
	right:13px;
	top:306px;
	width:172px;
}

.lcont {
 height:256px;
 background:url(../images/p19.jpg) no-repeat left top;
}

.calc_text {
 width:200px;
 text-align:center;
 color:#ff0000;
 font-size:14px;
 position:absolute; right:9px; top:488px;
}

.outer_path {
 height:36px;
}

.path_tbl {
 height:36px;
 width:100%;
}

.path_p1 {
 width:42px;
}

.path_p2 , .path_p2 a{
 color:#3f549d;
 font-size:14px;
 font-weight:bold;
}

.path_p3 {
 width:33px;

}

.car_b {
 width:257px;
 height:229px;
}

.t_ns {
 background:url(../images/p16.jpg) bottom left no-repeat; 
 padding:10px 25px 30px 25px;
 line-height:1.5;
 color:#fff;
}

.part_1 {
 background:url(../images/p7.jpg) repeat-y;
 height:10px;
}

.m_head {
 padding:8px 0px 30px 80px;
 color:#fff;
 font-weight:bold;
}

.f_menu {
 background:url(../images/p8.jpg) no-repeat;
}

.m_foot{
 padding:0px 0px 20px 0px;
 background:url(../images/p14.jpg) left bottom no-repeat;
}

.part_2 {
 height:18px;
 background:url(../images/p10.jpg) no-repeat;
}

.cont_head {
 height:20px;
}

.cell11 {
 width:11px;
 background:url(../images/p34.jpg) no-repeat;
 height:10px;
}

.cell12 {
 background:url(../images/p35.jpg) repeat-x;
}

.cell13 {
 width:43px;
 background:url(../images/p36.jpg) top right no-repeat;
 height:18px;
}

.leftb {
 background:url(../images/p38.jpg) left bottom no-repeat;
 height:100%;
 width:100%;
 border-collapse:collapse;
}

.rightb {
 background:url(../images/p40.jpg) right bottom no-repeat;
 height:100%;
 width:100%;
 border-collapse:collapse;
}

.cell21 {
 background:url(../images/p37.jpg) left repeat-y;
}

.cell22 {
 color:#000;
 padding:0px 0px 30px 0px;
}

.pth_t {
 height:40px;
 background:#fdc827;
}

.cell23 {
 background:url(../images/p39.jpg) right top repeat-y;
}

.line4 {
 background:url(../images/p14.jpg) repeat-x;
}

.line4, .tbl_4 {
 height:92px;
}

.f1 {
 width:78px;
 background:url(../images/p13.jpg) top left no-repeat;
}

.f2 {

}

.f3{
 background:url(../images/p15.jpg) top right no-repeat;
}

.phones {
 position:absolute;
 top:20px;
 right:60px;
 font-family:Arial;
 font-size:15px;
}


.path {
 margin:6px 0px 0px 24px;
 padding:13px 40px 12px 14px;
 padding-top:12px;
 text-align:left;
}

.path_r {

}

.tel_b, .tel_b  a, .tel_b  a:hover {
 color:#fff79d;
}

.em_b , .em_b  a, .em_b  a:hover{
 color:#502020;
 text-decoration:none;
}

/*دخبرت*/

.src_inp {
	width:194px;
	margin:0px 0px 0px 0px;
	border:0px solid red;
	background:none;
}

.src_sub {
 width:80px;
 border:0px solid red;
 cursor:pointer;
 margin:8px 0px 0px 55px;
 background:none;
}

.search_form {
	border:0px solid red;
	background:url(../images/p4_7.jpg) no-repeat;
	padding:52px 0px 40px 43px;
}

* html .search_form {
	padding:51px 0px 40px 43px;
}

.path a,.path {
 text-decoration:underline;
 color:#fff;
 font-size:14px;
}


.abouts {
	position:absolute;
	left:38px;
	width:400px;
	margin:-85px 0px 0px 0px;
}

.abouts {
	color:#0965ab;
	text-decoration:none;
}

.monolit {
 position:absolute;
 right:45px;
 margin:-82px 0px 0px 0px;
}

.counter {
 position:absolute;
 left:50%;
 margin:-82px 0px 0px -50px;
}

.peredovik {
	display:block;
	position:absolute;
	right:85px;
	text-align:center;
	margin-top:-80px;
	width:200px;
}
.peredovik, .peredovik a, .peredovik a :hover {
	font-size:11px;
	color:#28657f;
	text-decoration:none;
}
.peredovik a:hover {
	text-decoration:none;
}

.outer_content {
 padding:10px 13px 40px 15px;
 color:#000;
 text-align:justify;
}

.content_search h3 {
 margin:2px 0px 0px 0px;
 font-size:14px;
}

.content_search  div {
  margin:2px 0px 12px 0px;
}

.content_search  cite{
 margin:2px 0px;
 font-style:normal;
 color:green;
}

.ls1 {
 height:24px;
 background:url(../images/p4.jpg) top left no-repeat;
}

.ls2 {
 background:url(../images/p4_2.jpg) top left no-repeat;
 height:39px;
}